=== debian/changelog ===
r-cran-natserv (0.1.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * Document single binary file that most probably should be removed in
    debian/README.source

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:16:50 +0200

r-cran-natserv (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #851957)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 12:40:53 +0100
