=== debian/control ===
Source: r-cran-natserv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-tibble,
               r-cran-data.table,
               r-cran-crul
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-natserv.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-natserv.git
Homepage: https://cran.r-project.org/package=natserv

Package: r-cran-natserv
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'NatureServe' Interface
 Interface to 'NatureServe' (<http://www.natureserve.org>).
 Includes methods to get data, image metadata, search taxonomic names,
 and make maps.
