=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/natserv_([-\d.]*)\.tar\.gz
