## r-cran-natserv 0.3.0+dfsg

=== DESCRIPTION ===
Package: natserv
Title: 'NatureServe' Interface
Description: Interface to 'NatureServe' (<http://www.natureserve.org>).
    Includes methods to get data, image metadata, search taxonomic names,
    and make maps.
Version: 0.3.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/natserv
BugReports: https://github.com/ropensci/natserv/issues
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com",
    comment = c(ORCID="0000-0003-1444-9135")
    )
LazyData: true
VignetteBuilder: knitr
Language: en-US
Encoding: UTF-8
Depends: R(>= 3.2.1)
Imports: crul (>= 0.7.0), xml2 (>= 1.2.0), tibble (>= 2.0.1),
        data.table (>= 1.12.0)
Suggests: testthat, knitr, ggplot2, maps, mapproj, vcr
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, species, API, web-services,
        NatureServe, metadata, maps
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-01-23 03:14:10 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-23 06:50:03 UTC
