=== debian/changelog ===
r-cran-natserv (0.3.0+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-vcr
    Closes: #921211

 -- Andreas Tille <tille@debian.org>  Sun, 03 Feb 2019 11:18:51 +0100

r-cran-natserv (0.3.0+dfsg-1) unstable; urgency=medium

  * Remove autogenerated HTML docs since it is including compressed JS
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 12:02:30 +0100

r-cran-natserv (0.1.4-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:17:06 +0200
