=== debian/control ===
Source: r-cran-natserv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crul,
               r-cran-xml2 (>= 1.2.0),
               r-cran-tibble (>= 2.0.1),
               r-cran-data.table (>= 1.12.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-natserv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-natserv.git
Homepage: https://cran.r-project.org/package=natserv

Package: r-cran-natserv
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'NatureServe' Interface
 Interface to 'NatureServe' (<http://www.natureserve.org>).
 Includes methods to get data, image metadata, search taxonomic names,
 and make maps.
