## r-cran-natserv 1.0.0%2Bdfsg

=== debian/changelog ===
r-cran-natserv (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adjust Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:44:57 +0200

r-cran-natserv (0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 08:48:08 +0200
