=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-xml2 (>= 1.2.0),
-               r-cran-tibble (>= 2.0.1),
-               r-cran-data.table (>= 1.12.0)
-Standards-Version: 4.3.0
+               r-cran-jsonlite,
+               r-cran-tibble
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-natserv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-natserv.git
 Homepage: https://cran.r-project.org/package=natserv
+Rules-Requires-Root: no
 
 Package: r-cran-natserv
 Architecture: all
